Upgrade Warnings (DE / EN)

Topics

<< < (160/161) > >>

[1] sidux2aptosid

[2] betrifft: iceweasel-4-beta Benutzer

[3] Problem mit 2.6.36-1.slh.1-aptosid-amd64 (freeze)

[4] [SOLVED] Problem mit Kernel 2.6.36-1.slh.1-aptosid-686

[5] [SOLVED] akregator 4.4.7-2: viele Abstürze

[6] 20101106 VirtualBox lässt sich nicht mehr als normaler User

[7] Nach du auf 2.6.36-0.slh.3 kein Sound

[8] growisofs - dpkg-Fehler

[9] [gelöst]Fehler bei Umstellung auf aptosid -amd64

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version
Powered by SMFPacks WYSIWYG Editor